body {
    padding-top: 60px;
    color: #99973;
    font-family: Tahoma !important;
}

.zf-green {
    color: #68b604;
}

.btn-success {
  background-color: #57a900;
  background-image: -moz-linear-gradient(top, #70d900, #57a900);
  background-image: -ms-linear-gradient(top, #70d900, #57a900);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#70d900), to(#57a900));
  background-image: -webkit-linear-gradient(top, #70d900, #57a900);
  background-image: -o-linear-gradient(top, #70d900, #57a900);
  background-image: linear-gradient(top, #70d900, #57a900);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70d900', endColorstr='#57a900', GradientType=0);
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  background-color: #57a900;
}

.btn-success:active, .btn-success.active {
  background-color: #57a900;
}

div.container a.brand {
    background: url("../img/zf2-logo.png") no-repeat scroll 0 10px transparent;
    margin-left: 0;
    padding: 8px 20px 12px 40px;
}

.ui-autocomplete{
    max-height: 282px;
    overflow-y: scroll;
}

/*centrer le popup modal */
#myModal {
    padding: 100px 0 0 0;
}
/*centrer le popup modal */

.modal-dialog {
    border: 2px solid #959595;
    border-radius: 10px;
}
.modal-header {
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}

.close {
    opacity: 1 !important;
}

.goSearch {
    background: #00941a;
    color: #FFFFFF;
    width: 200px;
    border-radius: 12px;
}

.goSearch:hover {
    background: #00d0b4;
    color: #FFFFFF;
}

.bouttonGo {
    margin-top: 12px;
}

.accroche {
    padding-left: 45px;
    margin-bottom: 30px;
}

.textAccroche {
    font-family: Arial;
    font-size: 16px;
    color: #747474;
}

.logo-site {
    display: inline;
}

@font-face {
    font-family: "ptsans normal";
    src: url("../fonts/PT Sans Regular.ttf");
}
@font-face {
    font-family: "ptsans italic";
    font-style: italic;
    src: url("../fonts/PT Sans Italic.ttf");
}
@font-face {
    font-family: "ptsans bold";
    font-weight: bold;
    src: url("../fonts/PT Sans Bold.ttf");
}
@font-face {
    font-family: "ptsans bold italic";
    font-style: italic;
    font-weight: bold;
    src: url("../fonts/PT Sans Bold Italic.ttf");
}

@font-face {
    font-family: "aller normal";
    src: url("../fonts/Aller.ttf");
}
@font-face {
    font-family: "aller italic";
    font-style: italic;
    src: url("../fonts/Aller Italic.ttf");
}
@font-face {
    font-family: "aller bold";
    font-weight: bold;
    src: url("../fonts/Aller Bold.ttf");
}
@font-face {
    font-family: "aller bold italic";
    font-style: italic;
    font-weight: bold;
    src: url("../fonts/Aller Bold Italic.ttf");
}

@font-face {
    font-family: "opensans normal";
    src: url("../fonts/Open Sans Regular.ttf");
}
@font-face {
    font-family: "opensans italic";
    font-style: italic;
    src: url("../fonts/Open Sans Italic.ttf");
}
@font-face {
    font-family: "opensans bold";
    font-weight: bold;
    src: url("../fonts/Open Sans Bold.ttf");
}
@font-face {
    font-family: "opensans bold italic";
    //font-style: italic;
    font-weight: bold;
    src: url("../fonts/Open Sans Bold Italic.ttf");
}
@font-face {
    font-family: "opensans semibold";
    src: url("../fonts/Open Sans Semibold.ttf");
}
@font-face {
    font-family: "opensans semibold italic";
    src: url("../fonts/Open Sans Semibold Italic.ttf");
}

@font-face {
    font-family: "architects daughter";
    src: url("../fonts/ArchitectsDaughter.ttf");
}

.navbar .brand, .navbar .nav > li{
    margin-left: 135px;
}
.navbar-inverse .navbar-nav > li > a {
    color: #4c4747;
    text-shadow: none;
    //font-weight: bold;
    font-size: 12px;
    font-family: "ptsans bold";
}
.navbar .brand, .navbar .nav > li > a:hover {
    //background-color: none;
    color: #a36fad;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #00d0b4² !important;
}
.navbar-toggle{
    background-color: #333333;
}

.float_left {
    float: left;
}
.clear {
    clear: both;
}
.message {
    color: red;
}
.text10verdana {
    font-family: verdana;
    font-size: 10px;
}
.text11verdana {
    font-family: verdana;
    font-size: 11px;
}
.text32ptaller {
    font-family: "aller normal";
    font-size: 32px;
}
.text20opensanssemibolditalic {
    font-family: "opensans semibold italic";
    font-size: 20px;
}
.text15opensanssemibolditalic {
    font-family: "opensans semibold italic";
    font-size: 15px;
}
.text12opensanssemibolditalic {
    font-family: "opensans semibold italic";
    font-size: 12px;
}

.paddingtop5px {
	padding-top : 5px;
}

.paddingtop10px {
	padding-top : 10px;
}

.paddingtop20px {
	padding-top : 20px;
}

.paddingtop30px {
	padding-top : 30px;
}

.paddingtop40px {
	padding-top : 40px;
}

.paddingtop50px {
	padding-top : 50px;
}

.paddingtop100px {
	padding-top : 100px;
}

.text14opensansbold {
    font-family: "opensans bold";
    font-size: 14px;
}
.text12opensansbold {
    font-family: "opensans bold";
    font-size: 12px;
}
.text12opensanssemibold {
    font-family: "opensans semibold";
    font-size: 12px;
}
.text12alleritalic {
    font-family: "aller italic";
    font-size: 12px;
}
.text14allerbold {
    font-family: "aller bold";
    font-size: 14px;
}
.text16allerbold {
    font-family: "aller bold";
    font-size: 16px;
}
.text20allerbold {
    font-family: "aller bold";
    font-size: 20px;
}
.textarchitectsDaughter {
    //font-family: "architects daughter";
	text-align:center;
}
.textTahoma {
    font-family: Tahoma;
}
.text9 {
    font-size: 9px;
}
.text10 {
    font-size: 10px;
}
.text11 {
    font-size: 11px;
}
.text12 {
    font-size: 12px;
}
.text13 {
    font-size: 13px;
}
.text14 {
    font-size: 14px;
	font-style: normal;
    font-weight: normal;
}
.text15 {
    font-size: 15px;
}
.text16 {
    font-size: 16px;
}
.text18 {
    font-size: 18px;
}
.text19 {
    font-size: 19px;
}
.text20 {
    font-size: 20px;
}
.text21 {
    font-size: 21px;
}
.text24 {
    font-size: 24px;
}
.text30 {
    font-size: 30px;
}

//.boldText {
  //  font-weight: bold;
}

.whiteText {
    color: #FFFFFF;
}
.greyText {
    color: #adadad;
}
.grey1Text {
    color: #cccccc;
}
.grey2Text {
    color: #535353;
}
.grey3Text {
    color: #747474;
}
.grey4Text {
    color: #3e3f3f;
}
.grey5Text {
    color: #5d5d5d;
}
.grey6Text {
    color: #979797;
}
.grey7Text {
    color: #7f7f7f;
}
.grey8Text {
    color: #8a8a8a;
}
.grey9Text {
    color: #4c4747;
}
.grey10Text {
    color: #ababab;
}
.grey11Text {
    color: #787878;
}
.grey12Text {
    color: #1e87ec;
}
.grey13Text {
    color: #595959;
}
.grey14Text {
    color: #a7a7a7;
}
.grey15Text {
    color: #818181;
}
.grey16Text {
    color: #959595;
}
.grey17Text {
    color: #8d8d8d;
}
.grey18Text {
    color: #545454;
}
.grey19Text {
    color: #303030;
}
.grey20Text {
    color: #8996a0;
}
.grey21Text {
    color: #7a7a7a;
}
.grey22Text {
    color: #676767;
}
.grey23Text {
    color: #9b9b9b;
}
.grey24Text {
    color: #727272;
}
.grey25Text {
    color: #4d4d4d;
}
.grey26Text {
    color: #5f5f5f;
}
.blackText {
    color: #000000;
}
.greenText {
    color: #008c0e;
}
.green1Text {
    color: #29a734;
}
.green2Text {
    color: #43B05C;
}
.green3Text {
    color: #5fb748;
}
.pinkText {
    color: #82278e;
}
.redText {
    color: #c2272d;
}
.blueText {
    color: #0061aa;
}
.blue1Text {
    color: #0165ac;
}
.blue2Text {
    color: #0089e5;
}
.blue3Text {
    color: #1f86eb;
}
.blue4Text {
    color: #4689ca;
}
.blue5Text {
    color: #4fa6e3;
}
.blue6Text {
    color: #2b84f3;
}
.blue7Text {
    color: #073c7d;
}
.blue8Text {
    color: #1e87ec;
}
.blue9Text {
    color: #7ab9fe;
}
.blue10Text {
    color: #1e87ec;
}
.blue11Text {
    color: #62d6bd;
}
.allerbold {
    font-family: "aller bold";
	color: #333;
}
.marginleft4px{
    margin-left: 4px;
}
.marginleft10px{
    margin-left: 10px;
}
.marginleft20px{
    margin-left: 20px;
}
.espace15px{
    height: 15px;
}
.espace10px{
    height: 10px;
}
.espace6px{
    height: 6px;
}
.paddingNew{
    padding: 5px 5px 18px;
}
.padding15px{
    padding: 15px;
}
.paddingTop5px{
    padding-top: 5px;
}
.paddingBottom10px{
    padding-bottom: 10px;
}
.paddingBottom20px{
    padding-bottom: 20px;
}
.bgEEE {
    background-color: #eeeeee; 
}
.bgFFF {
    background-color: #FFFFFF;
}
.bgFFF:hover {
    background-color: #FFFFFF;
}

.border3Grey {
    border:  solid 3px #c0c0c0;
}
.borderGrey {
    border:  solid 1px #dfdfdf;
}

.borderradius4px {
    border-radius: 4px !important;
}
.borderradius10px {
    border-radius: 10px;
}
.borderd7d7d7{
    border: 1px solid #d7d7d7;
}

.borderleftGrey {
    border-left: 1px solid #ebebeb;
}

.boxshadow4px {
    box-shadow: 4px 4px 4px 4px rgba(0, 0, 0, 0.05)
}
.verdana11 {
    font-family: verdana;
    font-size: 11px;
}
.width130 {
    width: 130px;
}
.width110 {
    width: 110px !important;
}
.width160 {
    width: 160px !important;
}
.fontgreen {
    color: #35a83e;
}
.fontred {
    color: #d84040;
}
.fontblack {
    color: #000000;
}
.fontblue {
    color: #17679c;
}
.fontblue1 {
    color: #61b872;
	//font-weight: bold;
}
.fontpurple {
    color: #84298f;
}
.textJustify {
    text-align: justify;
}
.opensanssemibold {
    font-family:  "opensans semibold";
}
.opensansbold {
    font-family:  "opensans bold";
}
.opensanssemibolditalic {
    font-family:  "opensans semibold italic";
}
.opensansbolditalic {
    font-family:  "opensans bold italic";
}
.allerbolditalic {
    font-family:  "aller bold italic";
}
.fontsize18{
    font-size: 18px;
}
.fontsize16{
    font-size: 16px;
}
.fontsize14{
    font-size: 14px;
}
.fontsize12{
    font-size: 12px;
}
.fontsize10{
    font-size: 10px;
}
.fontsize19{
    font-size: 19px;
}
.fontsize20{
    font-size: 20px;
}
.margin0{
    margin: 0;
}

.footer-final{
    background: #00941a;
}

.titleFooter{
    font-size: 22px;
    font-family: Arial;
    color: #FFFFFF;
    font-weight: bold;
}

.linkFooter {
    padding-left: 45px;
    padding-top: 10px;
    padding-bottom: 20px;
}

.menuLinkFooter {
    color: #FFFFFF;
    font-family: Arial;
    font-size: 17px;
}

.menuLinkFooter > a{
    color: #FFFFFF;
    text-decoration: none;
}

.footer-final-ville{
    background: #dadada;
}

.villeFooter {
    padding-top: 20px;
    padding-bottom: 10px;
    padding-left: 100px;
}

.villeFooter > div > a{
    font-family: Arial;
    color: #494949;
    font-size: 14px;
    text-decoration: none;
}

.borderRight {
    //border-right: 1px solid #FFFFFF;
    height: 165px;
}

.copyright{
    color: #8d8d8d;
    font-family: Arial;
    font-size: 12px;
}

.inputUser {
    display: inline;
    width: 85%;
}

.inputAnnonce {
    display: inline;
    width: 65% !important;
}

.inputAnnonce1 {
    display: inline;
    width: 55% !important;
}

.borderBottomGrey {
    border-bottom: solid 1px #b2b2b2;
    border-left: none;
    border-top: none;
    border-right: none;
    border-radius: 0;
    box-shadow: none;
}

.textUpper{
    text-transform: uppercase;
}

.vide {
    width: 155px;
}

.macos {
    background: #464646;
    border: solid 1px #959595;
    border-radius: 15px;
    top: 70px;
    left: -10%;
}

.macos > li > a {
    color: #FFFFFF;
}

.macos .tooltip-arrow {
    border-bottom-color: #464646;
    border-width: 10px 10px 20px;
    right: 10%;
    top: -20%;
}

@-moz-document url-prefix()
{
    .saryBout {
        position: unset !important;
        left: -104px !important;
    }
}

.saryBout {
    position: relative;
    left: -104px !important;
}

.margintopmoins5{
    margin-top: -5px;
}
.margintopmoins2{
    margin-top: -2px;
}
.margintopplus5{
    margin-top: 5px;
}
.margintopplus10{
    margin-top: 10px;
}
.margintopplus11{
    margin-top: 11px;
}
.margintopplus50{
    margin-top: 50px;
}
.margintopplus60{
    margin-top: 60px;
}
.margintopplus115{
    margin-top: 115px;
}
.marginleftmoins60{
    margin-left: -60px;
}
.marginleftmoins50{
    margin-left: -50px;
}
.marginleftmoins35{
    margin-left: -35px;
}
.marginleftmoins20{
    margin-left: -20px;
}
.marginleft25{
    margin-left: 25px;
}
.marginleft55{
    margin-left: 55px;
}

.topDynamiqueDesktopMobile {
    top: -60px
}

.radius10 {
    //border-radius: 10px !important;
}

.separatorFiltre {
    /*border-color: #5f5f5f;*/
    border-color: #cfcfcf;
}

@media only screen and (max-width: 991px) {
    .marginleftmoins60, .marginleftmoins50, .marginleft25, .marginleftmoins35, .marginleftmoins20, .marginleft55 {
        margin-left: 0;
    }
}

@media only screen and (max-width: 959px) {
    body {padding-top: 0;}
    
    .vide {
        width: 200px;
    }
    
    .saryBout{
        position: inherit !important;
        left: 0 !important;
        width: 10%;
    }
    
    .topDynamiqueDesktopMobile {
        top: -10px
    }
}

@media only screen and (max-width: 750px) {
    body {padding-top: 0;}
    
    .vide {
        display: none !important;
    }
    
    .logo-img-final {
        height: 60%;
    }
}